div#maintoolbar .toolpaginat {
    	margin-left: 325px;
   	margin-top: 15px;
    min-width: 370px;
    border-bottom: 1px solid #DDDDDD;	
    list-style: none outside none;
    position: absolute;
    float:right;

}


.pagination {
	display:block;   
	margin: 10px auto;
    padding-bottom:5px;
    padding-top: 5px;
}


div#pagination div.pagination:first-child {
	padding-top: 20px;
}
	
     
.pagination a {
    text-decoration: none;
	color: #666666;
	border: 1px solid #fff;
     margin: 4px;
}
pagination span {
    margin: 7px;
}

.pagination a, .pagination span {
    height: 34px;
    min-width: 34px;
     /*padding: 5px 0px;  pagination .current*/
    padding: 3px 5px;
    vertical-align: middle;
}

.pagination a:hover {
	padding: 5px 9px;
	background-color: #013068;
	color:#FFF;
}

.pagination .current {
	padding: 5px 9px;
     margin: 7px;
	background-color: #013068;
}
.pagination  .prev {
	padding: 5px 9px;
	color:#013068 !important;
	border: 1px solid #013068;
	background-color: #FFF;
	margin-left: 0;
}
.pagination .next {
	padding: 5px 9px;
}/**/


 .fright {
	float:right;
}
.pagination .wcolor{
	color: #fff;
}